## gfbgraph-common gfbgraph-common |

## Functions

RestProxyCall * | gfbgraph_new_rest_call ()

## Description

## Functions

### gfbgraph_new_rest_call ()

    RestProxyCall *
    gfbgraph_new_rest_call (GFBGraphAuthorizer *authorizer);

Create a new RestProxyCall pointing to the Facebook Graph API url (https://graph.facebook.com) and processed by the authorizer to allow queries.

#### Parameters

authorizer | a GFBGraphAuthorizer. |

#### Returns

a new RestProxyCall or `NULL` in case of error.

[transfer full]

## Types and Values